p:hover {
    color: #4db2ec;
}
.list-main-adv{
    width: 100%;
    height: auto;
}
.list-title {
    width: 1000px;
    height: auto;
    margin: auto;
    position: relative;
    display: flex;
    margin: 70px auto 30px;
}




.list-title-txt {
    width: 100%;
    height: 30px;
    display: flex;
    justify-content: space-between;
    position: absolute;
    bottom: 30%;
    border-bottom: 1px solid #4db2ec;
}

.list-title-txt-left {
    width: auto;
    height: auto;
    color: #fff;
    background-color: #4db2ec;
    display: inline;
    font-weight: 700;
    font-size: 16px;
    padding: 0px 10px;
    display: flex;
    align-items: center;
}


.list-one-and-two {
    width: 1000px;
    height: auto;
    margin: auto;
    display: flex;
    justify-content: space-between;
}

.list-one-box {
    width: 64%;
    height: auto;
}

.list-two-box {
    width: 31%;
    height: fit-content;
    position: sticky;
    top: 35px;
    bottom: auto;
}

.list-title {
    width: 100%;
}

.list-one-li-box {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.list-two-li-box {
    width: 100%;
    height: auto;
}

.list-one-li {
    width: 47%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 20px;
}
.list-one-li:nth-of-type(1){
    flex-wrap: wrap;
    height: fit-content;
}
.list-one-li:nth-of-type(1) .list-one-li-right .pName {
    -webkit-line-clamp: 2;
    margin-bottom: 5px;
    font-size: 18px;
}
.list-one-li:nth-of-type(1) .list-one-li-right .pDetalis {
    -webkit-line-clamp: 3;
    margin-top: 5px;
}
.list-one-li:nth-of-type(1) .list-one-li-left{
    width: 100%;
    height: 160px;
}
.list-one-li:nth-of-type(1) .list-one-li-left{
    width: 100%;
}
.list-one-li:nth-child(1) .list-one-li-right{
    width: 100%;
}


.list-one-li:nth-of-type(2){
    flex-wrap: wrap;
    height: fit-content;
}
.list-one-li:nth-of-type(2) .list-one-li-left{
    width: 100%;
    height: 160px;
}
.list-one-li:nth-of-type(2) .list-one-li-left{
    width: 100%;
}
.list-one-li:nth-child(2) .list-one-li-right{
    width: 100%;
}
.list-one-li:nth-of-type(2) .list-one-li-right .pName {
    -webkit-line-clamp: 2;
    margin-bottom: 5px;
}
.list-one-li:nth-of-type(2) .list-one-li-right .pDetalis {
    -webkit-line-clamp: 3;
    margin-top: 5px;
}

.list-one-li-left {
    width: 100%;
    height: 160px;
    position: relative;
}

.list-one-li-left img {
    width: 100%;
    height: 100%;
}

.list-one-li-left .pKeyWords {
    width: auto;
    display: inline;
    background-color: #000;
    color: #fff;
    padding: 0px 5px;
    text-transform: capitalize;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 14px;
    position: absolute;
    bottom: 0px;
    left: 0px;
}



.list-one-li-right {
    width: 100%;
    height: 100%;
    position: relative;
}



.list-one-li-right .pName {
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
   
    margin-bottom: 5px;
    color: #fff;
}

.list-one-li-right .pDetalis {
    font-size: 14px;
    color: gainsboro;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
   
    margin-top: 5px;
}

.list-two-li{
    width: 100%;
    height: 80px;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    padding-bottom: 5px;
    border-bottom: 1px dashed #fff;
}
.list-two-li-left{
    width: 65%;
    height: 100%;
    position: relative;
}
.list-two-li-left .pName{
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
   
    margin-bottom: 5px;
    color: #fff;
}
.list-two-li-left .pKeyWords{
    width: auto;
    display: inline;
    background-color: #000;
    color: #fff;
    padding: 0px 5px;
    text-transform: capitalize;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 14px;
    position: absolute;
    bottom: 0px;
    left: 0px;
}
.list-two-li-right{
    width: 30%;
    height: 100%;
}

.list-two-li-right img{
    width: 100%;
    height: 100%;
}
.list-three{
    width: 1000px;
    height: auto;
    margin: auto;
}
.list-three-box{
    width: 100%;
    height: auto;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.list-three-li{
    width: calc((100% - 60px)/3);
    height: auto;
    margin-right: 30px;
    position: relative;
    margin-bottom: 30px;
}
.list-three-li-top{
    width: 100%;
    height: 200px;
    position: relative;
}
.list-three-li-top .pKeyWords{
    position: absolute;
    bottom: 0px;
    background-color: #000;
    color: #fff;
    padding: 0px 5px;
}
.list-three-li-top img{
    width: 100%;
    height: 100%;
}

.list-three-li:nth-of-type(3n){
    margin-right: 0px;
}

.list-three-li-bottom{
    width: 100%;
    color: #000;
}
.list-three-li-bottom .pName{ 
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
   
}
.list-three-li-bottom .pDetails{
    color: gainsboro;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
   
}
.list-four-and-five{
    width: 1000px;
    margin: auto;
    height: auto;
    display: flex;
    justify-content: space-between;
}

.list-four-box{
    width: 65%;
    height: auto;
}
.list-four-li-box{
    width: 100%;
    height: fit-content;
}
.list-four-li{
    width: 100%;
    height: 150px;
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
}
.list-four-li-left{
    width: 32%;
    height: 100%;
    position: relative;
}
.list-four-li-right{
    width: 65%;
    height: 100%;
}
.list-four-li-left img{
    width: 100%;
    height: 100%;
}
.list-four-li-left .pKeyWords{
    position: absolute;
    bottom: 0px;
    left: 0px;
    background-color: #000;
    color: #fff;
    padding: 0px 5px;
}
.list-four-li-right .pName{
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
   
}
.list-four-li-right .pDetalis{
    font-size: 16px;
    color: gainsboro;
    margin-top: 10px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
   
}
.list-five-box{
    width: 30%;
    height: fit-content;
    position: sticky;
    top: 35px;
    bottom: auto;
}
.list-five-li-box{
    width: 100%;
    height: fit-content;
}
.list-five-li{
    width: 100%;
    height: 80px;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
}

.list-five-li-left{
    width: 30%;
    height: 100%;
}
.list-five-li-left img{
    width: 100%;
    height: 100%;
}
.list-five-li-right{
    width: 65%;
    height: 100%;
    position: relative;
}
.list-five-li-right .pName{
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
   
    margin-bottom: 5px;
    color: #fff;
}
.list-five-li-right .pKeyWords{
    width: auto;
    display: inline;
    background-color: #000;
    color: #fff;
    padding: 0px 5px;
    text-transform: capitalize;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 14px;
    position: absolute;
    bottom: 0px;
    left: 0px;
}
@media screen and (max-width:960px) {
    .list-one-and-two{
        width: 100%;
        flex-wrap: wrap;
    }
    .list-one-box{
        width: 100%;
    }
    .list-two-box{
        width: 100%;
    }
    .list-three{
        width: 100%;
    }
    .list-three-li{
        width: 100%;
        margin-right: 0px;
    }
    .list-four-and-five{
        width: 100%;
        flex-wrap: wrap;
    }
    .list-four-box{
        width: 100%;
    }
    .list-five-box{
        width: 100%;
    }
    .list-four-li{
        height: 120px;
    }
    .list-one-li-left{
        height: 120px;
    }
    .list-one-li:nth-of-type(1) .list-one-li-left{
        height: 120px;
    }
    .list-one-li:nth-of-type(2) .list-one-li-left{
        height: 120px;
    }
}